.banner {
	width: 100%;
}

.banner img {
	display: block;
	width: 100%;
}

.main .typelist {
	padding-top: 20px;
	border-bottom: 1px solid #e5e5e5;
}

.main .typelist ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}

.main .typelist ul li a {
	display: block;
	margin: 0 30px;
	font-size: 24px;
	font-weight: 600;
	color: #434343;
	line-height: 64px;
}

.main .typelist ul li a.active {
	border-bottom: 2px solid #c8102e;
}

.main .item1 {
	height: 830px;
	background-image: url(../images/about1.png);
	background-repeat: no-repeat;
	background-position: center center;
}
